System.memclean()
fond = Image.load("Images/fond.png")
battery1 = Image.load("images/Copie de battery4.png")
battery2 = Image.load("images/Copie de battery3.png")
battery3 = Image.load("images/Copie de battery2.png")
battery4 = Image.load("images/Copie de battery1.png")

function Nil_Pictures()
fond = nil
battery1 = nil
battery2 = nil
battery3 = nil
battery4 = nil
end

blanc = Color.new(255,255,255)

while true do
pad = Controls.read()
screen:clear()
screen:blit(0,0,fond)

if System.powerGetBatteryLifePercent() >= 0 then batteryL = battery1 end
if System.powerGetBatteryLifePercent() > 30 then batteryL = battery2 end
if System.powerGetBatteryLifePercent() > 50 then batteryL = battery3 end
if System.powerGetBatteryLifePercent() > 70 then batteryL = battery4 end

screen:blit(456,4,batteryL)

heures = System.getTime(1) -- heures
mins = System.getTime(2) -- minutes
secs = System.getTime(3) -- secondes	

screen:print(204,130,heures.." : "..mins.." : "..secs,blanc)

pad = Controls.read()

if pad:square() then
Nil_Pictures()
dofile("Scripts/menu.lua")
end

	screen.waitVblankStart()
	screen.flip()
end
